use local skeletons


git-svn-id: https://asn1c.svn.sourceforge.net/svnroot/asn1c/trunk@1121 59561ff5-6e30-0410-9f3c-9617f08c8826
diff --git a/asn1c/check-parsing.sh b/asn1c/check-parsing.sh
index 02b146e..ebbf399 100755
--- a/asn1c/check-parsing.sh
+++ b/asn1c/check-parsing.sh
@@ -12,7 +12,7 @@
 	src=`echo "$ref" | sed -e 's/\.-[-a-zA-Z0-9=]*$//'`
 	flags=`echo "$ref" | sed -e 's/.*\.-//'`
 	echo "Checking $src against $ref"
-	./asn1c "-$flags" "$src" > "$tmpfile" || ec=$?
+	./asn1c -S../skeletons "-$flags" "$src" > "$tmpfile" || ec=$?
 	if [ $? = 0 ]; then
 		diff $diffArgs "$ref" "$tmpfile" || ec=$?
 	fi